<?php

/**
 * Created by PhpStorm.
 * User: hp
 * Date: 2017/11/22
 * Time: 14:15
 */

namespace General\Models\SendOrder;

use Illuminate\Database\Eloquent\Model;

class SendOrder extends Model
{
    protected $table = 'send_orders';
    protected $fillable = [
        'name',
        'channel_type',
        'promotion_type',
        'distribution_channel_id',
        'book_id',
        'book_name',
        'chapter_id',
        'chapter_name',
        'headline_id',
        'body_template_id',
        'document_cover_id',
        'original_guide_id',
        'subscribe_chapter_id',
        'import_company_name',
        'fan_num',
        'subscribe_chapter_name',
        'qr_code_id',
        'subscribe_chapter_seq',
        'cost',
        'sex_preference',
        'is_enable',
        'entrance',
        'domain',
        'remark',
        'redirect_url',
        'send_time',
        'charge_type',
        'pre_send_date',
        'promotion_point',
        'force_show_qrcode'
    ];
    protected $connection = 'mysql';
}
